/* ----------- Photos ----------- */
@media screen and (min-width: 480px) {
  #pg-photos #photo-page .gallery {
    /*border: 1px solid red;*/
    width: 740px;
    /*margin: 0 auto 0 auto;*/
    text-align: center;
  }
  #pg-photos #photo-page .gallery a .thumb {
    height: 120px;
    padding: 6px;
    margin: 12px;
  }
  #pg-photos #photo-page .gallery a .thumb:hover {
    height: 132px;
    margin: 6px;
  }
  #pg-photos #photo-page .gallery img {
    border: solid 1px #e9e3ca;
    background: #e9e3ca;
  }
}
@media screen and (max-width: 480px) {
  #pg-photos #photo-page .gallery {
    text-align: center;
    margin-bottom: 4rem;
    clear: both;
  }
  #pg-photos #photo-page .gallery a {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5rem;
  }
  #pg-photos #photo-page .gallery a img {
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 36px);
    padding: 12px;
    border: solid 1px #e9e3ca;
    background: #e9e3ca;
    display: block;
  }
  #pg-photos #photo-page .gallery a:hover {
    cursor: default;
  }
  #pg-photos #photo-page .gallery .caption1 {
    clear: both;
    font-size: 13px;
  }
  #pg-photos #photo-page .gallery .caption2 {
    clear: both;
    font-style: italic;
    font-size: 12px;
  }
}
